/*     176307 : ブランク      */
.solid_line__176307__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176307__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176307__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176307__ {height:50px}
}

/*     176308 : タイトルテキスト      */
.title__176308__ {font-size:0}
.title__176308__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176308__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176308__.style_top p {padding-top:10px}
.title__176308__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__176308__.style_right p {padding-right:14px}
.title__176308__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__176308__.style_bottom p {padding-bottom:12px}
.title__176308__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__176308__.style_left p {padding-left:14px}
.title__176308__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__176308__.style_circle1 p {padding-left:18px}
.title__176308__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176308__.style_circle2 p {padding-left:18px}
.title__176308__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176308__ p {font-size:36px}
	.title__176308__.style_top p:before {width:36px}
	.title__176308__.style_right p:before {height:36px}
	.title__176308__.style_bottom p:before {width:36px}
	.title__176308__.style_left p:before {height:36px}
}

/*     176309 : 実線      */
.solid_line__176309__ {display:block;position:relative;width:100%;height:20px}
.solid_line__176309__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #8CA8D7}

.solid_line__176309__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__176309__ {height:20px}
}

/*     176305 : HTMLエディタ      */
.html__176305__ * {line-height:1.4em}

/*     176306 : 画像      */
.img__176306__ {max-width:100%}
.img__176306__ * {box-sizing:border-box}
.img__176306__ a {display:block;vertical-align:top}
.img__176306__ img {width:500px;vertical-align:top}

